Auto-Align requires an Intel Mac Running OS X 10.6.8 or higher or a Windows compatible machine running Windows XP or higher. Automatic Delay Compensation capable host such as Pro Tools 9, Logic 9 Cubase 5 or later is recommended. An internet connection is required for authorization